<page>
   <item name="Window/LoadWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/HomeWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/InGameWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/SettlementWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/QueueWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/ReviveWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/SettingWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/ShopWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/RankWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/SignWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/TaskWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/RecommendWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="Window/TrialWindow.scene" props="" ifExport="内嵌模式" aName=""/>
</page>